Support Support Home » APIs » XIMEA Linux Software Package » Linux vaViewer Installation


Linux vaViewer Installation

To make vaViewer run - you need to install VAAPI for currently used graphical card.

Examples

Example on Ubuntu 10.04

When Your PC contains Intel card do following:

sudo add-apt-repository ppa:lucid-bleed/ppa
sudo apt-get update
sudo apt-get install vainfo
sudo apt-get install i965-va-driver

Example Ubuntu 12.04

When Your PC contains Intel card do following:

sudo apt-get update
sudo apt-get install vainfo
sudo apt-get install i965-va-driver